leptos_i18n::load_locales!();
pub mod app;
pub mod blog;
pub mod error_template;

pub mod components;
pub mod routes;
pub mod services;

#[cfg(feature = "ssr")]
pub mod fileserv;

#[cfg(feature = "hydrate")]
#[wasm_bindgen::prelude::wasm_bindgen]
pub fn hydrate() {
    use crate::app::*;
    console_error_panic_hook::set_once();
    leptos::mount_to_body(App);
}
